tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: [GUMP@vmgump]: Project tomcat-trunk (in module tomcat-trunk) failed
Date Thu, 15 Jan 2009 04:05:46 GMT

"Mark Thomas" <markt@apache.org> wrote in message 
news:001b01c97648$96a9e7d0$c3fdb770$@org...
>> From: Stefan Bodewig [mailto:bodewig@apache.org]
>>
>> On 2009-01-14, Mark Thomas <markt@apache.org> wrote:
>>
>> > I hope to get DBCP patched this week.
>>
>> +1
>>
>> I'm glad you are pushing for it.
>>
>> > If that works, it should be possible to start the process of moving
>> > gump to a 1.6 JVM.
>>
>> Yes, commons-dbcp really is the major problem and I'll be glad to move
>> vmgump to jdk 1.6 as soon as I see it building on gump.zones.ao .
>
> The patch is committing as I type. I'll be watching gump.zones.ao with 
> bated
> breath.
>

Well, tomcat-trunk has built on gump.zones.a.o :).  I've fixed the metadata 
for the 5.5 run so that it can use Generics in the build.  I can hack the 
6.0 metadata so that it builds on Java 6 (but not currently nagging).  The 
patch to the trunk version of build.xml that removed the Java 6 check can't 
be cleanly back-ported to 6.0, so it would need a new patch for a proposal 
if 6.0 is going to use the new version of DBCP.  Which is basically my 
question:  What version of DBCP should we use for 6.0?

> Mark 




---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message